Coinbase

Author Topic: What version of ad mod should I install  (Read 2713 times)

0 Members and 1 Guest are viewing this topic.

Offline raviv

  • Newbie
  • *
  • Posts: 2
    • Email
What version of ad mod should I install
« on: September 14, 2006, 09:59:22 pm »
Hi
   I have got SMF 1.0.5 and want to install the Ad Management mod. What version of the mod should I apply? Any replyis greatly appreciated.

Offline jerm

  • Support
  • Elite Member
  • *
  • Posts: 726
Re: What version of ad mod should I install
« Reply #1 on: September 20, 2006, 10:06:29 pm »
Sorry for the delay.

Run this version: ad_mod_1-0-8_v1-0-2c

Offline raviv

  • Newbie
  • *
  • Posts: 2
    • Email
Re: What version of ad mod should I install
« Reply #2 on: September 21, 2006, 07:15:57 pm »
Thanks a lot Jerm.
Regards
Ravi

SMF Ads Support Forum

Re: What version of ad mod should I install
« Reply #2 on: September 21, 2006, 07:15:57 pm »
.

 

.